version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%avy-$1.tar.gz%" \
             https://github.com/abo-abo/avy/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
